<app-toast-popup></app-toast-popup>
<app-loader></app-loader>
<div>
    <app-header-view *ngIf="loggedIn()"></app-header-view>
        <router-outlet></router-outlet>
    <!-- <app-footer-section *ngIf="loggedIn() && !isNewView"></app-footer-section> -->
    <app-footer-view *ngIf="loggedIn() && isNewView"></app-footer-view>
</div>
<app-footer-section *ngIf="loggedIn() && !isNewView"></app-footer-section>